* {
  line-height: 1;
}
.u-w-80 {
  width: 80%;
}

.base-content-main {
  max-width: 100%;
}

.tabs {
  display: flex;
  margin-bottom: 5rem;
  margin-top: 2.5rem;
  justify-content: center;/* 202601改修 */
  gap: 20px;/* 202601改修 */
  flex-wrap: wrap;/* 202601改修 */
}

.tab {
  cursor: pointer;
  display: inline-block;
  padding: 0.75rem;/* 202601改修 */
  color: var(--usr-main);
  font-weight: bold;
  border: 2px solid var(--usr-main);
  border-radius: 3rem;
  text-align: center;
  font-size: calc(18 / 16 * 1rem);/* 202601改修 */
  width: 184px;/* 202601改修 */
}

.panel {
  display: none;
  animation: fadein 0.5s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.radio {
  display: none;
}
#info:checked ~ .panels #info-panel,
#target:checked ~ .panels #target-panel,
#features:checked ~ .panels #features-panel,
#schedule:checked ~ .panels #schedule-panel,
#flow:checked ~ .panels #flow-panel {
  display: block;
}
#info:checked ~ div .tabs #info-tab,
#target:checked ~ div .tabs #target-tab,
#features:checked ~ div .tabs #features-tab,
#schedule:checked ~ div .tabs #schedule-tab,
#flow:checked ~ div .tabs #flow-tab {
  background: var(--usr-main);
  color: white;
}

.facility-list {
  padding: 1.25rem 0;
  background-color: var(--beige);
}
.facility-list h1 {
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1;
  padding-left: 1rem;
  margin-bottom: 1.25rem;
  position: relative;
}
.facility-list h1::before {
  content: '';
  display: inline-block;
  width: 0.25rem;
  height: 100%;
  background: var(--usr-main);
  position: absolute;
  left: 0;
}
.facility-row {
  display: flex;
  font-size: 0.75rem;
  font-weight: 400;
}
.facility-col {
  display: flex;
  flex-direction: column;
}
.facility-row a {
  text-decoration: underline;
  padding-left: 1rem;
  line-height: 2.5;
}
.facility-row a::before {
  content: '-';
  position: absolute;
  left: 0;
}
.facility-col:not(:first-child) {
  margin-left: 1rem;
}
.facility-col:not(:last-child) {
  padding-right: 1rem;
  border-right: 1px solid var(--black);
}
/* info */
.info-content {
  margin-bottom: 5rem;
}
.info-content p {
  line-height: 2;
  font-weight: 500;
  padding-left: 1.5rem;
  margin-bottom: 2rem;
  position: relative;
}
.info-content p::before {
  content: '';
  display: inline-block;
  width: 1rem;
  height: 1rem;
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-image: url('../img/service/icon-pencil.svg');
  background: var(--usr-main);
  position: absolute;
  left: 0;
  top: 0.5rem;
}
.info-imgs {
  display: flex;
  justify-content: space-between;
  margin-bottom: 5rem;
}
.info-imgs img {
  width: 30%;
}
/* target */
.target-content {
  text-align: center;
  border: 3px solid var(--usr-main);
  border-radius: 1.25rem;
  padding: 1.25rem 2.5rem;
  margin-bottom: 5rem;
}
.target-content p,
.target-content span {
  display: inline-block;
  line-height: 1.5;
}
.target-content p:not(:last-child),
.target-content span:not(:last-child) {
  margin-bottom: 0.75rem;
}
.target-content p {
  text-decoration: underline var(--light-green) 0.75rem;
  text-underline-offset: -0.25rem;
  text-decoration-skip-ink: none;
}

.target-content span {
  font-size: 0.8rem;
  font-weight: 500;
}

.consolation .target-content {
  text-align: left;
}
.consolation .target-content span {
  margin: 0;
}
/* features */
section.point {
  padding-bottom: 10rem;
  position: relative;
}
section.point:last-of-type {
  padding-bottom: 5rem;
}
section.point:not(:first-child)::before {
  content: '';
  width: var(--wrapper-width);
  height: 6.25rem;
  position: absolute;
  top: -5rem;
  right: 50%;
  transform: translateX(50%);
  border-radius: 5.25rem 5.25rem 0 0;
}
.point.bg-green {
  margin-inline: -20vw;
  background-color: var(--usr-main);
}
.point.bg-beige {
  margin-inline: -20vw;
  background-color: var(--beige);
}
.point.bg-white::before {
  background: var(--white);
}
.point.bg-green::before {
  background: var(--usr-main);
}
.point.bg-beige::before {
  background: var(--beige);
}
.point-title {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 38.75rem;
  margin-bottom: 2.5rem;
  position: relative;
}
.point-title > * {
  line-height: 1.6;
}
.point-img {
  width: 21.25rem;
  position: absolute;
  right: 0;
  top: 0rem;
}
.point-title span {
  font-size: 1.5rem;
  font-family: 'Quicksand', 'ZenKakuGothicNew';
  height: 3rem;
  line-height: 3rem;
}
.point-title span::before {
  content: '';
  display: block;
  width: 2.75rem;
  height: 3rem;
  mask-position: center center;
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-image: url(../img/service/icon-point.svg);
  background: var(--usr-main);
  position: absolute;
  left: 3.75rem;
}
.point-title h1 {
  font-size: 2rem;
  text-decoration: underline 0.75rem var(--light-green);
  text-underline-offset: -0.5rem;
  margin-bottom: 2.5rem;
}
.point-title p {
  font-size: 1.25rem;
  text-align: justify;
}
.bg-green .point-title {
  color: var(--white);
}
.bg-green .point-title span::before {
  background: var(--white);
}
.bg-green .point-title h1 {
  text-decoration: underline 0.75rem var(--nry-main);
}
.point-lead {
  font-weight: 500;
  line-height: 1.6;
  margin-bottom: 1.25rem;
}
.point-row-beige {
  background: var(--beige);
  padding: 1.75rem 1.25rem;
  border-radius: 1.25rem;
  margin-bottom: 2.5rem;
}
.point-row-beige h2 {
  padding: 0.5rem 1.25rem;
  margin-inline: auto;
  width: fit-content;
  font-size: 1.25rem;
  color: var(--white);
  background: var(--black);
  margin-bottom: 1.25rem;
  white-space: nowrap !important;
}
.point-row-beige .cards {
  display: flex;
  justify-content: space-between;
}
.point-row-beige .card {
  background-color: var(--white);
  border-radius: 1.25rem;
  box-shadow: 0 0.25rem 0.25rem rgba(0, 0, 0, 0.25);
  padding: 1.25rem 1.5rem;
  width: 18.75rem;
}
.point-row-beige .card-title {
  color: var(--usr-main);
  font-size: 1.25rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1rem;
  line-height: 1.5;
  text-align: center;
}
.point-row-beige .card-title span {
  display: inline-block;
  width: 1.75rem;
  height: 2px;
  background: var(--usr-main);
  margin-inline: 0.5rem;
}
.point-row-beige .card-text {
  font-size: 0.8rem;
  font-weight: 500;
  line-height: 1.6;
}
.patterns {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  width: fit-content;
  margin-inline: auto;
}
.patterns-title {
  font-size: 1.25rem;
}
.patterns-text {
  font-weight: 500;
  font-size: 0.8rem;
  margin-top: 0.5rem;
}
.pattens-items {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}
.pattens-items .item {
  line-height: 1.5;
  text-align: center;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  padding: 1rem 0;
  font-size: 1rem;
}
.pattens-items .item-plus {
  margin-inline: 2.5rem;
}
.pattens-items.yellow .item {
  background-image: url(../img/service/icon-pattern-yellow.png);
}
.pattens-items.green .item {
  background-image: url(../img/service/icon-pattern-green.png);
}
.pattens-items:last-of-type {
  margin-bottom: 0;
}
.point-row-green {
  background: var(--light-green);
  padding: 1.75rem;
  border-radius: 18.75rem;
}
.point-row-green .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.point-row-green h2 {
  flex-shrink: 0;
  font-size: 1.25rem;
  padding-right: 2.5rem;
}
.point-row-green .example {
  font-weight: 500;
  line-height: 1.6;
  padding-left: 2.5rem;
  border-left: 1px dashed var(--black);
  text-align: justify;
}
.point-row-green .example .exam {
  width: 25rem;
  margin-top: 1rem;
}
.nursing.example {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.example-item {
  width: 45%;
  padding-left: 1rem;
  position: relative;
}
.example-item::before {
  content: '●';
  display: block;
  position: absolute;
  left: 0;
  top: 0.25rem;
  font-size: 0.75rem;
}
.example-item .title {
  font-size: 1.25rem;
  font-weight: 500;
  border-bottom: 1px dashed var(--black);
  display: inline-block;
  padding-bottom: 0.25rem;
  margin-bottom: 0.5rem;
}
.example-item:nth-of-type(-n + 2) {
  margin-bottom: 1rem;
}

.example-item p{
  line-height: 1.5;
}

.point-events {
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.point-events .event {
  width: 30%;
  border-radius: 1.25rem;
  background: var(--beige);
  padding: 1.25rem;
}
.point-events .event:nth-of-type(even) {
  margin-top: 6.25rem;
}
.event-title {
  margin-inline: auto;
  width: 12.5rem;
  line-height: 1.5;
  color: var(--white);
  background: var(--black);
  margin-bottom: 1.25rem;
  text-align: center;
}
.event-text {
  margin-top: 1rem;
  line-height: 1.6;
  font-weight: 400;
  padding: 1.25rem;
  border-radius: 1.25rem;
  background: var(--white);
  text-align: justify;
}
.nursing-cards {
  display: flex;
  justify-content: space-between;
}
.nursing-cards .card {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 28%;
}
.nursing-cards .card-title {
  width: 8.5rem;
  height: 8.5rem;
  z-index: 1;
}
.nursing-cards .card-text {
  min-height: 13.75rem;
  padding: 3.75rem 1.5rem 1rem;
  background: var(--beige);
  border-radius: 1.25rem;
  line-height: 2;
  text-align: center;
  transform: translateY(-3rem);
}

/* セルフプランの違いとは 202601改修*/
.point-table table {
  width: 100%;
  table-layout: fixed;
  text-align: center;
  border-collapse: separate;
  border-spacing: 0.25rem 0.25rem;
}

.point-table th:nth-child(1) {
  width: 18%;
}

.point-table th:nth-child(2) {
  color: #f4743b;
  padding: 1rem 0.5rem;
  background: #ffde7d50;
}
.point-table th:nth-child(3) {
  color: var(--usr-main);
  padding: 1rem 0.5rem;
  background: #def2c898;
}

.point-table td {
  font-weight: 500;
  background: var(--white);
  padding: 0.9rem 0.6rem;
  line-height: 1.7;
  text-align: justify;
}

.point-table tbody tr th {
  font-weight: 500;
  background: var(--usr-main);
  color: var(--white);
  border-radius: 1.25rem 0 0 1.25rem;
  padding: 0.9rem 0.6rem;
  line-height: 1.7;
}

.point-table--align-left {
  text-align: left;
}

/* schedule */
.schedule-content {
  margin-bottom: 2rem;
}
.schedule-title {
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  margin-bottom: 1.5rem;
}
.schedule-title img {
  width: 1.5rem;
  margin-left: 0.5rem;
}
.schedule-weekdays,
.schedule-weekend {
  display: flex;
  justify-content: flex-start;
  position: relative;
}
.schedule-table {
  position: relative;
}
.schedule-table::before {
  content: '';
  display: block;
  width: 100%;
  height: 2rem;
  background: #ffc0001f;
  position: absolute;
  top: 0;
}
.schedule-weekdays .schedule-table::before {
  background: var(--light-green);
}
.schedule-table:nth-of-type(1)::before {
  border-radius: 0.5rem 0 0 0.5rem;
}
.schedule-table:nth-last-of-type(1)::before {
  border-radius: 0 0.5rem 0.5rem 0;
}
.schedule-table {
  width: 25%;
  height: 21.25rem;
  display: flex;
  flex-direction: column;
}
.table-time {
  font-size: 1.5rem;
  text-align: center;
  padding: 0.25rem;
  margin-bottom: 1.5rem;
  position: relative;
}
.table-title {
  font-size: 1.5rem;
  line-height: 1.5;
  margin-bottom: 1.5rem;
  width: 80%;
  align-self: center;
}
.table-text {
  line-height: 2;
  font-weight: 500;
  width: 80%;
  align-self: center;
}

.schedule-table:nth-last-of-type(1) .table-title,
.schedule-table:nth-last-of-type(1) .table-text {
  align-self: flex-end;
}
.schedule-table:nth-of-type(1) .table-title,
.schedule-table:nth-of-type(1) .table-text {
  align-self: flex-start;
}
.schedule-table img {
  width: 10rem;
  margin-inline: auto;
  display: block;
  margin-top: 1rem;
}
.schedule-table .table-img {
  position: absolute;
  right: -16rem;
  top: 2rem;
  width: 11rem;
}
.schedule-weekdays .table-time {
  color: var(--usr-main);
}
.schedule-weekend .table-time {
  color: var(--nry-main);
}
.schedule-table:not(:last-child)::after {
  content: '';
  display: block;
  width: 1rem;
  height: 1rem;
  background: url(../img/icon-table-arrow.svg) no-repeat;
  background-size: contain;
  position: absolute;
  top: 0.5rem;
  right: -0.75rem;
  z-index: 10;
}
.schedule-imgs {
  display: flex;
  margin-inline: -2rem;
  justify-content: space-between;
  margin-bottom: 5rem;
  align-items: start;
  gap: 2.5rem;
}
.schedule-imgs img {
  width: 22%;
}
.schedule-imgs img:nth-of-type(2n) {
  margin-top: 2.5rem;
}

.nursing .schedule-table {
  width: 33%;
}
.nursing .schedule-weekdays img {
  position: absolute;
  width: 10rem;
}
.nursing .schedule-weekdays:nth-child(1) img {
  right: 100%;
  top: 50%;
}
.nursing .schedule-weekdays:nth-child(2) img {
  left: 100%;
  bottom: 10%;
}
.nursing .schedule-weekdays:nth-child(3) img {
  right: 100%;
  bottom: 10%;
}
/* flow */
section.flow {
  margin-bottom: 6.25rem;
}
.flow-list {
  display: flex;
}
.flow-item {
  width: 30%;
  margin-inline: 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}
.flow-item:nth-of-type(1) {
  margin-left: 0;
}
.flow-item:nth-last-of-type(1) {
  margin-right: 0;
}
.flow-item:not(:last-of-type)::after {
  content: '';
  display: block;
  width: 8px;
  height: 100%;
  position: absolute;
  right: -2rem;
  transform: translateX(50%);
  background: url(../img/icon-flow-arrow.svg) no-repeat;
  background-position: center;
}

.flow-item .step {
  align-self: flex-start;
  color: var(--usr-main);
  font-family: 'Quicksand', 'ZenKakuGothicNew';
  font-weight: bold;
  font-size: 1.5rem;
  margin-bottom: 1.25rem;
}
.flow-item .step span {
  font-size: 2rem;
}
.flow-title,
.flow-icon {
  margin-bottom: 2.5rem;
}
.flow-text {
  line-height: 2;
  font-weight: 500;
  text-align: justify;
}
.flow-dialog {
  /* max-width: 100%; */
  max-width: 40rem;
  height: fit-content;
  background: url(../img/service/nursing-dialog.svg) no-repeat;
  left: 0;
  top: 100%;
  padding: 4rem 2.5rem 2rem;
  background-size: 100% 100%;
}
.dialog-title {
  border-bottom: 1px solid var(--black);
  padding-bottom: 0.5rem;
  margin-bottom: 1rem;
  font-size: 1rem;
}
.dialog-title span {
  font-size: 1.25rem;
}
.flow-dialog p {
  line-height: 1.5;
  font-weight: 500;
  font-size: 1rem;
  text-align: justify;
}

.price-hd02 {
  font-size: 2rem;
  text-align: center;
  margin-bottom: 4rem;
}
.price-hd02 h2 {
  margin-bottom: 0.75rem;
}
.price-hd02 span {
  display: block;
  width: 5.5rem;
  height: 0.5rem;
  background: radial-gradient(circle farthest-side, var(--usr-main), var(--usr-main) 60%, transparent 60%, transparent);
  background-size: 13px;
  margin-inline: auto;
}
.price-lead {
  padding: 1rem;
  background: var(--beige);
  border-radius: 1.25rem;
  text-align: center;
  margin-bottom: 5rem;
}
.price-lead p {
  line-height: 2;
  font-weight: 500;
}
.price-table {
  margin-bottom: 5rem;
  overflow-x: scroll;
}
.price-table table {
  width: 100%;
  min-width: 50rem;
  table-layout: auto;
  text-align: center;
  border-spacing: 0.5rem 0.75rem;
  border-collapse: separate;
}
.price-table th {
  color: var(--usr-main);
}
.price-table td {
  font-weight: 500;
  background: var(--beige);
  padding: 0.5rem 0.5rem;
  line-height: 1;
  height: 3.75rem;
}
.price-table td span {
  font-size: 0.75rem;
}
.price-table th:first-child,
.price-table td:first-child,
.price-table th:last-child,
.price-table td:last-child {
  width: 18%;
}
.price-table tr td:first-of-type {
  font-weight: bold;
  background: var(--usr-main);
  color: var(--white);
  border-radius: 5rem 0 0 5rem;
}
.price-table p {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 2;
}
.flow-btn {
  margin-inline: auto;
  width: 15rem;
  padding: 1rem;
  display: block;
  text-align: center;
  border: 1px solid var(--black);
  border-radius: 2.5rem;
  margin-bottom: 5rem;
  transition: all 0.3s;
}
.flow-btn:hover {
  background: var(--black);
  color: var(--white);
}
/* アニメーション */
.heading-hd01 h1 {
  animation: text-up 1s 0.5s cubic-bezier(0.4, 0, 0.2, 1) both;
}
.animated.point .wrapper,
.animated.schedule-weekdays,
.animated.schedule-weekend {
  animation: fade-in 1.2s ease-in;
}
.sp {
  display: none;
}


/* tab */
@media only screen and (max-width: 1024px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .heading-hd01 img {
    /* width: 36rem; */
    margin-right: 0;
    align-self: flex-end;
    margin-bottom: 1.66rem;
  }
  .heading-hd01 {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .page-breadcrumb {
    margin-top: 1rem;
    margin-inline: 0;
    padding: 0 0 0.75rem;
  }
  .breadcrumb-list {
    margin-inline: 0;
    font-size: 1rem;
  }

  .sp .tabs {
    gap: 0.5rem 1rem;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .sp .tab {
    margin-right: 0;/* 202601改修 */
    padding: 0.75rem;/* 202601改修 */
    width: 48%;
    font-size: 15px;/* 202601改修 */
  }

  .sp .tabs:first-child {
    margin: 2.5rem auto 1rem 0;
  }
  .sp .tabs:last-child {
    margin: 0 0.5rem 2.5rem;
  }
  .info-imgs img {
    width: 32%;
  }
  .info-content {
    margin-bottom: 3.5rem;
  }
  .sp.facility-row {
    display: flex;
    flex-direction: row;
  }
  .sp.facility-row a {
    display: block;
    padding-right: 1rem;
  }
  .facility-row a {
    font-size: 1rem;
  }
  .point-img {
    right: 0;
    width: 30%;
    top: -2rem;
  }
  .point-row-beige .cards {
    flex-direction: column;
    align-items: center;
  }
  .point-row-beige .card {
    width: 25rem;
    max-width: 100%;
    padding: 1.66rem 2rem;
  }
  .point-row-beige .card:not(:last-child) {
    margin-bottom: 2rem;
  }
  .point-row-beige .card-text {
    font-size: 1rem;
  }
  .point-row-beige h2 {
    font-size: 1.66rem;
  }
  .point-lead {
    font-size: 1.25rem;
  }
  .point-title {
    max-width: 100%;
  }
  .point-title h1 {
    margin-bottom: 2rem;
  }
  .pattens-items .item-plus {
    margin-inline: 1rem;
  }
  .pattens-items {
    margin-inline: auto;
  }
  .patterns-text {
    font-size: 1rem;
    line-height: 2;
  }
  .point-row-green {
    border-radius: 3.25rem;
  }
  .point-row-green .container {
    flex-direction: column;
  }
  .point-row-green h2 {
    padding: 0;
    font-size: 1.66rem;
    margin-bottom: 1.66rem;
  }
  .point-row-green .example {
    padding: 1.66rem 0 0 0;
    border-left: 0;
    border-top: 1px dashed var(--black);
    font-size: 1rem;
  }
  .point-events {
    flex-direction: column;
    align-items: center;
  }
  .point-events .event {
    width: auto;
  }
  .event-img {
    width: 25rem;
    margin-inline: auto;
  }
  .event-text {
    width: 27rem;
    margin-inline: auto;
    font-size: 1rem;
  }
  .event-title {
    width: 20rem;
  }
  .point-events .event:not(:first-child) {
    margin-top: 1.66rem;
  }
  .nursing-cards .card-title {
    width: 8rem;
    height: 8rem;
  }
  .nursing-cards .card {
    width: 30%;
  }

  /* セルフプランの違いとは TB 202601改修*/
  .point-table th:nth-child(1) {
    width: 22%;
  }

  .schedule-content.sp {
    max-width: 50rem;
    margin-inline: auto;
  }
  .schedule-table,
  .nursing .schedule-table {
    width: 50%;
    height: 20rem;
  }
  .table-title {
    font-size: 1.33rem;
  }
  .table-text {
    font-size: 1rem;
  }
  .schedule-imgs {
    margin-inline: -5rem;
  }
  .schedule-imgs img {
    /* width: 24%; */
  }
  .nursing .schedule-weekdays:nth-child(1) img {
    top: -25%;
    right: 0;
    width: 7rem;
  }
  .nursing .schedule-weekdays:last-child img {
    width: 9rem;
    right: 0;
  }
  .flow-list {
    flex-direction: column;
    align-items: center;
  }
  .flow-item {
    width: 100%;
    margin-inline: 0;
  }
  .flow-item:not(:last-of-type)::after {
    display: none;
  }
  .flow-list > *:not(:last-child) {
    margin-bottom: 1rem;
  }
  .price-table tbody td {
    font-size: 1rem;
  }
  .price-table p,
  .price-table td span {
    font-size: 0.9rem;
  }
}
/* sp */
@media only screen and (max-width: 599px) {
  .flow-icon > img {
    width: 120px;
    height: 120px;
  }
  .flow-icon ,
  .flow-title{
    white-space: nowrap;
    width: 100%;
    text-align: center;
    margin:0 auto 2.5rem;
    display: block;
    position: relative;
    --wrapper-width: 100%;
  }
  .info-content p::before {
    top: 1rem;
  }
  .info-imgs {
    flex-direction: column;
    margin-bottom: -2rem;
  }
  .info-imgs img {
    width: 16.66rem;
  }
  .info-imgs img:nth-child(1) {
    align-self: flex-end;
  }
  .info-imgs img:nth-child(2) {
    transform: translate(-0, -30%);
  }
  .info-imgs img:nth-child(3) {
    align-self: flex-end;
    transform: translate(0, -50%);
  }
  .target-content {
    text-align: left;
  }
  .target-content span {
    text-align: justify;
    font-size: 1rem;
    width: 100%;
  }
  .point-img {
    width: 38%;
    top: -1rem;
  }
  .nursing-cards {
    flex-direction: column;
    align-items: center;
  }
  .nursing-cards .card {
    width: 23.33rem;
  }
  .nursing-cards .card-text {
    min-height: fit-content;
  }
  .nursing-cards .card-title {
    width: 10rem;
    height: 10rem;
  }
  .nursing-cards .card:not(:first-child) {
    margin-top: -1rem;
  }
  .example-item {
    width: 100%;
    margin-bottom: 1rem;
  }

  /* セルフプランの違いとは SP 202601改修*/
  .point-table th,
  .point-table td {
    font-size: 15px;
    line-height: 1.7;
    padding: 0.75rem 0.5rem;
  }

  .point-table th:nth-child(1) {
    width: 11%;
  }

  /* safariのバグ対策
    table内ではspanで囲い、inline-blockでsafari対応
    ベンダープレフィックスを付与し、文字を直立（正立）させる */
  .point-table tbody tr th .v-text{
    display: inline-block;
    writing-mode: vertical-lr;
    -webkit-writing-mode: vertical-lr;
    text-orientation: upright;
    -webkit-text-orientation: upright;
    letter-spacing: 0.2em;
    white-space: nowrap;
  }


  .table-time,
  .table-title,
  .table-text {
    width: 90%;
  }
  .schedule-imgs {
    flex-wrap: wrap;
    margin-top: -3rem;
  }
  .schedule-imgs img {
    width: 50%;
    max-width: 23rem;
  }
  .schedule-imgs img:nth-child(1) {
    width: 40%;
    transform: translate(17%, -10%);
  }
  .schedule-imgs img:nth-child(2) {
    width: 35%;
    transform: translate(-23%, 0);
  }
  .schedule-imgs img:nth-child(3) {
    width: 42%;
    transform: translate(28%, 10%);
  }
  .schedule-imgs img:nth-child(4) {
    width: 38%;
    transform: translate(0%, 20%);
  }
  .flow-dialog {
    padding: 3rem 1.5rem 1.5rem;
  }
}
